<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        img{
            left: 0;
            /*top: 0;*/
            position: relative;
            transition: left 1.5s;
        }
        div{
            width: 100%;
            background-color: bisque;
          
        }
        div:hover img{
            position: relative;
            left: 400px;
            /*transform: rotate(50deg);
            top:400px*/
        }
    </style>
</head>
<body>
    <main>
        <div><img src="Captura.JPG" alt=""></div>
    </main>
</body>
</html>